@-o-viewport { width: device-width; }
@-ms-viewport { width: device-width; zoom: 1; min-zoom: 1; user-zoom: zoom; }
@viewport { width: device-width; viewport-fit: cover; zoom: 1; min-zoom: 1; user-zoom: zoom; }

@font-face {
	font-family: emoji;
	src: local('Apple Color Emoji'),
		 local('Android Emoji'),
		 local('Segoe UI'),
		 local('Segoe UI Symbol'),
		 local(EmojiSymbols),
		 local(Symbola),
		 local('OpenMoji'),
		 local(emoji);
	unicode-range: U+1F300-1F5FF, U+1F600-1F64F, U+1F680-1F6FF, U+2600-26FF;
}

:root {
	--metaThemeColor: #434343;
	--metaThemeColorDarkMode: #000000;
	accent-color: var(--metaThemeColor);
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: scrollbar;
	scroll-behavior: smooth;
	scrollbar-width: auto;
	scrollbar-color: var(--metaThemeColor) #fff;
	margin-top: -22px; /* ugly fix */
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    text-rendering: optimizeLegibility;
    background: #ffffff;
    color: #252525;
    font-size: 16px;
    line-height: 1.7;
	
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	height: auto;
	min-height: 100%;
	
	text-align: center;
	font-size: 110%;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	-ms-overflow-style: scrollbar;
	-webkit-overflow-scrolling: touch;
	-ms-touch-action: auto;
	touch-action: auto;
	font-family: Poppins, Lora, sans-serif, -apple-system, BlinkMacSystemFont, system-ui, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, Lucida Sans, Lucida Grande, Lucida Sans Unicode, HelveticaNeue-Light, HelveticaNeue, Helvetica, Arial, Verdana, sans-serif, caption, noto, 'Segoe UI Emoji', 'Segoe UI Symbol', 'emoji', 'Apple Color Emoji','EmojiSymbols', "Apple Symbols", "Segoe UI Emoji", "Apple Color Emoji", "Noto Color Emoji", 'Symbola';
	z-index: -1;
	/*
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	word-wrap: break-word;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	*/
}

.no-interaction, [hidden], [disabled], :disabled {
	pointer-events: none;
	touch-action: none;

	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-o-user-select: none;
	user-select: none;

	nav-index: -1;
	-moz-user-focus: ignore;
	user-focus: ignore;
	-moz-user-input: none;
	user-input: none;
}

/* UI Toolkit */

h1, h2, h3, h4, h5, h6 {
    color: #252525;
    font-weight: 700;
    line-height: 1.4em;
}

h5 {
    font-size: 24px;
}

hr {
	border-style: solid;
}

address {
	font-style: normal;
}

p a {
    //color: #8fc7e9;
	color: #125c89;
	color: var(--metaThemeColor);
	text-decoration: none;
    border-bottom: 1px solid #8fc7e9;
	border-color: var(--metaThemeColorDarkMode);
}

img, iframe, picture, video, audio, dialog {
	max-width: 98%;
	max-width: calc(100% - 4vw);
	max-width: 100%;
}

.img-responsive {
	display: block;
    height: auto;
	width: auto;
    max-width: 100%;
}

.col .img-responsive, .col iframe {
	border-radius: 4px;
}

em {
	color: var(--metaThemeColor);
}

@keyframes openDown {
	0% {
		transform: scaleY(0.1);
	}
	100% {
		transform: scaleY(1);
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes imageSlider {
  0% {
    opacity:1;
  }
  17% {
    opacity:1;
  }
  25% {
    opacity:0;
  }
  92% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

.antispam {
    display: none;
}

.button {
	font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
	text-decoration: none;
    padding: 10px 24px;
    color: #252525;
    border: 5px solid #252525;
    background: none;
    backface-visibility: hidden;
    //border-radius: 2px;
	margin-top: 24px;
	//min-width: 159px;
	width: auto;
	max-width: 100%;
    max-width: calc(100% - 60px);
	border-radius: 8px;
}

#menu-post .button, .parallax-darker .button {
	color: #fff;
    border-color: #fff;
}

.parallax-darker .button {
    background-color: rgba(0,0,0,0.4);
}

.parallax .button, #intro-text .button, header #top-nav li a, a[class^="social-"], #collapsible-nav summary {
    backdrop-filter: saturate(180%) blur(20px);
}

.button:hover, .button:focus, #menu-post .button:hover, #menu-post .button:focus {
	color: #ffffff;
	fill: #fff;
    border-color: #8fc7e9;
    background-color: #8fc7e9;
	border-color: rgba(255,255,255,0.5);
	background-color: var(--metaThemeColor);
}

#menu-post .button.resy-button svg {
	fill: #ffffff;
}

.button.resy-button svg {
	height: 1em;
	border-radius: 2px;
}

.button.resy-button:hover svg {
	fill: #ffffff;
}

.button:active {
	border-color: rgba(255,255,255,0.5);
}

header #intro-text .button.sister:nth-of-type(1) {
	border-right-style: dashed;
	margin-right: -5px;
}

header #intro-text .button.sister:nth-of-type(1) ~ .button.sister:nth-of-type(2) {
	border-left-style: dashed;
	margin-left: -5px;
}

.reservation-fields {
	margin-bottom: 16px;
    padding: 8px;
    width: 90%;
    border: 2px solid #e5e5e5;
	font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

a[class^="social-"] {
	border: 2px solid rgba(255,255,255,0.5);
    color: #ffffff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
	font-size: 0;
	font-weight: 1;
    text-align: center;
    line-height: 28px;
    display: inline-block;
	position: relative;
    background-color: #000000;
	background-color: rgba(0,0,0,0.5);
	background-size: 60% 60%;
    background-position: center center;
    background-repeat: no-repeat;
	overflow: hidden;
	
	border: 2px solid #e5e5e5;
    color: #252525;
}

a[class^="social-"]:hover, a[class^="social-"]:focus {
	color: #ffffff;
    border: 2px solid #8fc7e9;
    background-color: #8fc7e9;
	border-color: var(--metaThemeColor);
	background-color: var(--metaThemeColor);
}

a[class^="social-"]:active {
	border-color: rgba(255,255,255,0.5);
}

a[class^="social-"] svg {
	width: 70%;
	height: 70%;

	top: 15%;
    left: 15%;
    position: absolute;

	fill: #fff;
}

a[class^="social-"] svg path {
	fill: #fff;
}

.gmaps iframe {
	border-radius: 8px;
}

.parallax {
	position: relative;
    min-height: 100px;
	background-attachment: fixed;
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.parallax:empty {
	background-color: #000;
	height: 60vh;
}

@supports (-webkit-touch-callout: default) { /* iOS only */
	.parallax {
		background-attachment: scroll;
	}
}

.parallax-darker {
    background-color: #444444;
    background-blend-mode: overlay;
}

.parallax-darker .alignr, .parallax-darker .alignc, .parallax-darker .aligncc {
	background-color: rgba(0,0,0,0.5);
}

.widget-background {
	display: block;
	z-index: 0;
	background-color: #fff;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.widget-background:not([style],[src]) {
    display: block;
    z-index: 0;
	background-color: #fff;
    height: 1000px;
	height: 100vh;
    margin: 0;
    margin-bottom: -1000px;
	margin-bottom: -100vh;
}

.parallax-darker .widget-background {
	background-color: #000;
}

@supports (position: sticky) or (position: -webkit-sticky) {
	.widget-background {
		display: block;
		z-index: 0;
		background-attachment: scroll;
		position: -webkit-sticky;
		position: sticky;
		height: 100vh;
		margin-bottom: -100vh;
	}
}

.image-space {
	display: block;
	width: 100%;
	height: 200px;
	height: 60%;
	height: 60vh;
	border: 0;
}

.alignc {
    text-align: center;
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
	justify-content: space-evenly;
    align-items: stretch;
    align-content: flex-start;
	row-gap: 10px;
	//column-gap: 20px;
	position: relative;
}

details .content .alignc {
	clear: both;
    flex-grow: 2;
    align-self: center;
    width: 100%;
	flex-direction: column;
    align-content: center;
	padding-bottom: 1em;
}

.aligncc {
	text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    justify-content: center;
    align-items: stretch;
    align-content: center;
    row-gap: 10px;
    //column-gap: 20px;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.alignr {
    text-align: center;
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    align-content: flex-end;
	row-gap: 10px;
	column-gap: 20px;
	padding-top: 54px;
    padding-bottom: 54px;
	text-align: left;
	position: relative;
}

.aligns {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    row-gap: 10px;
    box-sizing: border-box;
    padding-left: 1em;
    padding-right: 1em;
}

@supports (position: sticky) or (position: -webkit-sticky) { /* Safari fix */
	.alignr, .alignc, .aligncc, footer {
		transform: translate3d(0,0,0);
	}
}

.side-by-side {
	justify-content: space-evenly;
    row-gap: 0px;
    column-gap: 0px;
    padding-top: 0px;
    display: flex;
}

.side-by-side > header {
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    padding-top: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    text-align: center;
    padding-bottom: 20px;
}

.side-by-side > header > h1 {
	color: #fff;
	text-shadow: 2px 2px 2px rgb(0,0,0,0.9);
	margin: 0;
}

.side-by-side .img-responsive {
	height: 300px;
}

.side-by-side .home-title {
	font-size: 30px;
    font-size: min(12vw,30px);
}

.side-by-side .widget-background {
	z-index: -1;
}

.side-by-side .col {
	flex-basis: 49vw;
	max-width: 49vw;
	margin: 0;
    padding: 0;
}

.side-by-side .col .home-subtitle::before {
    content: '';
    display: block;
    height: 100px;
}

.side-by-side a {
	display: inline-block;
}

@media (min-width: 992px) {
	.col-md-4 {
		width: 33.33333333%;
	}
}

.img-grid {
	display: grid;
	justify-items: center;
	align-items: center;
	justify-content: center;
	align-content: center;
    grid-auto-columns: 25%;
	grid-template-columns: auto auto auto auto;
	
	display: flex;
	gap: 20px;
	flex-direction: row;
	flex-wrap: wrap;
}

.img-grid a.lightbox {
	display: block;
	height: 300px;
	width: 300px;
    border-radius: 4px;
	background-color: #000;
	overflow: hidden;
	position: relative;
}

.img-grid a.lightbox img {
    height: auto;
	width: auto;
}

.img-grid a.lightbox:has(light-source) {

}

.img-grid a.lightbox[data-type="video"]::after {
    content: "Play";
    display: grid;
    align-content: center;
    justify-content: center;
    align-items: center;
    justify-items: center;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@supports (object-fit: cover) {
	.img-grid a.lightbox img {
		width: 100%;
		height: 100%;
		object-position: center;
		object-fit: cover;
	}
}

.img-grid iframe {
	border-radius: 4px;
	max-width: 80%;
}

.break {
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
	flex-basis: 100%;
	flex-grow: 4;
	opacity: 0;
}

.tagline-one {

}

.tagline-two {
	font-size: 24px;
    font-style: italic;
    margin-bottom: 24px;
}

.tagline-three {
	font-size: 24px;
    font-style: italic;
    margin-bottom: 24px;
}

body > main > section {
	//padding-top: 72px;
	//padding-bottom: 72px;
}

body > header {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	min-height: 20%;
	min-height: 20vh;
    width: 100%;
    z-index: 100;
	//padding-top: calc(2.3em + 16px);
	background-color: #898989;
	color: #fff;
	padding: 0;
    margin: 0;
    border: 0;
	padding-top: calc(8px + 4vw);
}

header #logo {
	display: block;
	clear: both;
	width: 100%;
	min-height: 20px;
	margin-top: 20px;
	text-align: center;
}

header #logo img, header #logo picture, header #logo svg {
	display: block;
    max-width: 100%;
    height: auto;
	margin: 0 auto;
	border: 0;
	filter: drop-shadow(12px 12px 25px rgba(0,0,0,0.5));
	clear: both;
	
	width: 30%;
	width: 60vh;
    height: auto;
    min-width: 200px;
	min-width: min(4vw, 200px);
	max-width: 90%;
	max-width: 98%;	
    margin-bottom: 12px;
	max-height: 600px;
}

header #logo[class^="bg-"] img {
	border-radius: 4px;
}

header #logo.bg-white img {
	filter: drop-shadow(0px 0px 8px rgba(255,255,255,0.7));
}

header #logo.bg-black img {
	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.7));
}

header #top-nav {
	padding: 0;
	padding-left: 0;
    margin-bottom: 0;
	margin-left: 0;
	
	margin: 0 auto;

    list-style: none;
	text-align: center;
	
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    align-content: flex-start;
	row-gap: 10px;

	background: transparent;
	border: none;
	
	transition-property: transform, opacity, background-color, backdrop-filter, height;
	transition-duration: 0.3s;
}

header #top-nav > span[role="presentation"] {
	display: none;
}

header #top-nav > hr {
	display: none;
}

header #top-nav li {
	display: inline-block;
    position: relative;
    margin-left: 32px;
	margin-left: 1vw;
    font-size: 15px;
    margin-top: 2px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
}

header #top-nav li a {
	color: #fff;
	position: relative;
    display: block;
	text-decoration: none;
	background-color: rgba(0,0,0,0.8);
	border-color: rgba(0,0,0,0.8);

	background-color: var(--metaThemeColor);
	border-color: var(--metaThemeColor);

    padding: 4px 12px;
	
    letter-spacing: inherit;
    font-size: inherit;
	//min-width: 1em;
	margin: 0;
	
	max-width: 100%;
	max-width: 100%;
    min-height: 1em;
    padding-top: calc(0.1em + 1vh);
    padding-bottom: calc(0.1em + 1vh);
	
	background-size: cover;
    background-origin: border-box;
    background-position: center;
}

header #top-nav li a[aria-current="page"] {
	text-decoration-line: underline;
    text-decoration-color: rgba(255,255,255,0.4);
    text-decoration-thickness: 1px;
    text-decoration-style: dashed;
    text-decoration-skip-ink: auto;
	border-color: #fff;
    border-style: solid;
	
	text-decoration-color: #fff;
    text-decoration-thickness: 2px;
    text-decoration-style: solid;
	text-underline-offset: 4px;
}

header #top-nav li a:hover, header #top-nav li a:focus {
	background-color: rgba(255,255,255,0.1);
	//background-image: linear-gradient(45deg, rgba(0,0,0,0.8), rgba(255,255,255,0.2));
    -webkit-text-stroke: 1px rgba(0,0,0,0.1);
}

header #top-nav li a:active {
	mix-blend-mode: luminosity;
    text-shadow: 0px 0px 10px rgb(255 255 255 / 50%);
	border: 2px solid rgba(255,255,255,0.5);
	border: 5px solid rgba(255,255,255,0.5);
}

header #top-nav li a.button:hover::after, header #top-nav li a.button:focus::after, header #top-nav li a.button:active::after {
    display: none;
    border: 2px solid rgba(255,255,255,0.5);
    content: " ";
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border-radius: 4px;
}

body > header > nav {
	contain: content;
	container-name: top-menu;
	container-type: inline-size;
	padding-top: 80px;
    padding-bottom: 50px;
}

header nav button[popovertarget="top-nav"] {
	display: none;
	position: relative;
	text-align: center;
}

header nav button[popovertarget="top-nav"] svg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	pointer-events: none;
}

header span.top-note {
    display: block;
    border-radius: 24px;
    color: var(--metaThemeColor);
    background-color: #fff;
	border: 4px solid var(--metaThemeColor);
    width: max-content;
    max-width: calc(100% - 10px);
	padding: 4px;
    padding-left: 14px;
    padding-right: 14px;
    height: 2em;
    margin: 0 auto;
    position: relative;
}

header span.top-note b {
	font-weight: bolder;
	font-size: 1.1em;
}

@container top-menu (max-width: 830px) {
	.js header nav button[popovertarget="top-nav"] {
		display: inline-block;
		color: #ffffff;
		fill: #ffffff;
		stroke: #ffffff;
		border: 0;
		margin: 0;
		background: rgba(0,0,0,0.7);
		width: 100%;
		cursor: pointer;
		font-size: 1.2em;
		width: 1em;
		height: 2em;
		border-radius: 4px;
	}

	.js header nav #top-nav {
		text-align: center;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		justify-content: center;
		align-items: stretch;
		align-content: flex-start;
		row-gap: 10px;
		
		background-color: #ffffff;
		background-color: transparent;
		border-color: transparent;
		
		//background-color: rgba(255,255,255,0.7);
		//backdrop-filter: saturate(180%) blur(20px);
		
		animation-name: openDown;
		animation-duration: 0.5s;
		transform-origin: 0 0;
		transition-property: transform, opacity, background-color, backdrop-filter, height, flex, max-height;
		transition-duration: 0.3s;
		//padding-top: 10px;
		//padding-bottom: 10px;
		transform-origin: 0 0;
		transform: scaleY(0);
		max-height: 0px;
		overflow: hidden;
	}
	
	header #top-nav > hr {
		display: block;
	}
	
	header #top-nav > span[role="presentation"] {
		display: block;
		
		width: 100%;
		height: 100%;
		z-index: -1;
		position: absolute;
		top: 0;
		left: 0;
		
		background-color: #ffffff;
		background-color: transparent;
		border-color: transparent;
		
		background-color: rgba(255,255,255,0.7);
		backdrop-filter: saturate(180%) blur(20px);
		
		transition-property: transform, opacity, background-color, backdrop-filter, height, flex, max-height;
		transition-duration: 0.3s;
	}
	
	.js header #top-nav > span[role="presentation"] {		
		opacity: 0;
	}
	
	.js header #top-nav:popover-open > span[role="presentation"] {
		opacity: 1;
	}
	
	.js header #top-nav.\:popover-open > span[role="presentation"] {
		opacity: 1;
	}
	
	.js header nav #top-nav.\:popover-open {
		animation-name: openDown;
		animation-duration: 0.5s;
		transform-origin: 0 0;
		transition-property: transform, opacity, background-color, backdrop-filter, height, flex, max-height;
		transition-duration: 0.5s;
		
		transform: scaleY(1);
		max-height: 600px;
	}
	
	.js header nav #top-nav:popover-open {
		animation-name: openDown;
		animation-duration: 0.5s;
		transform-origin: 0 0;
		transition-property: transform, opacity, background-color, backdrop-filter, height, flex, max-height;
		transition-duration: 0.5s;
		
		transform: scaleY(1);
		max-height: 600px;
	}
	
	.js header nav #top-nav.\:popover-open li {
		display: block;
	}
	
	.js header nav #top-nav:popover-open li {
		display: block;
	}
	
	.js header nav #top-nav li {
		//display: none;
	}

	header nav #top-nav li {
		margin: 0;
		width: 100%;
	}

	header nav #top-nav li a {
		color: #252525;
		background-color: #ffffff;
		border-color: #ffffff;
		letter-spacing: 2px;
		border-style: solid;
		background-color: transparent;
		border-color: transparent;
		backdrop-filter: none;
		border-radius: 0;
		width: calc(100% - 40px);
		display: inline-block;
	}

	header nav #top-nav li a[aria-current="page"] {
		color: #8fc7e9;
		color: var(--metaThemeColor);
		//text-decoration: none;
		-webkit-text-stroke: 1px rgba(255,255,255,0.1);
		text-shadow: 1px 1px 0px rgb(0 0 0 / 50%);
	}

	header nav #top-nav li a:hover, header nav #top-nav li a:focus {
		background-image: linear-gradient(315deg, rgba(0,0,0,0.5), rgba(255,255,255,0.2));
	}
}

header #intro-text {
	text-align: center;
    color: #ffffff;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	width: calc(100% - 30px);
	padding-bottom: 30px;
}

header #intro-text br {
	display: none;
}

header #intro-text .button {
	width: auto;
	//min-width: 159px;
	max-width: 80%;
    margin-left: 20px;
    margin-right: 20px;
    color: #fff;
    border-color: #fff;
	//mix-blend-mode: difference;
    background-color: rgba(0,0,0,0.5);
}

header #intro-text .button:hover, header #intro-text .button:focus {
    border-color: #8fc7e9;
    background-color: #8fc7e9;
	border-color: var(--metaThemeColor);
	background-color: var(--metaThemeColor);
}

header #intro-text .button:active {
	border-color: rgba(255,255,255,0.5);
}

header #menu-post {
    display: block;
    position: relative;
    background-color: rgb(188, 183, 162);
	background-color: var(--metaThemeColor);
    padding-bottom: 26px;
	padding-top: 0px;
    width: 100%;
	min-height: 10px;
	height: auto;
}

header #menu-post hr {
	border-style: solid;
    border-color: #000;
    border-width: 2px;
    margin-top: 1.6em;
	
    border-color: transparent;
	margin: 0;
	border-width: 0;
}

header #menu-post > span[role="button"]:has(iframe) {
	display: block !important;
    margin: 0 auto;
    margin-top: 20px;
    background: transparent !important;
}

header #menu-post > span[role="button"] > iframe {
    display: block;
    color: #ffffff;
    border: 5px solid #ffffff !important;
    background: none;
    min-width: 159px;
    width: auto;
    max-width: 100%;
    max-width: calc(100% - 60px);
    border-radius: 8px;
}

header #menu-post > span[role="button"] > iframe:hover, header #menu-post > span[role="button"] > iframe:focus {
    border-color: rgba(255,255,255,0.5) !important;
}

.header-social, .footer-social {
	text-align: center;
    margin: 0;
	padding: 0;
    font-size: 0;
    margin-top: 32px;
	list-style: none;
}

.header-social li, .footer-social li {
	display: inline-block;
    font-size: 14px;
	margin: 0;
	padding: 0;
	margin-left: 0;
}

header #notice {
	position: fixed;
	position: sticky;
	top: 0;
	left: 0;
	background: red;
    min-height: 2.3em;
    width: 100%;
    z-index: 9001;
	text-align: center;
    font-weight: bold;
    font-size: 1.25em;
    letter-spacing: 0px;
    color: white;
	margin-bottom: 0;
	
	display: none;
}

header #img-slider {
	display: block;
	clear: both;
	z-index: -1;
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
    padding: 0;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	
	pointer-events: none;
	user-select: none;
	touch-action: none;
}

header #img-slider img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
    animation-name: imageSlider;
    animation-duration: 16s;
    animation-iteration-count: infinite;
}

header #img-slider img:nth-child(1) {
	animation-delay: 8s;
}

header #img-slider img:nth-child(2) {
	animation-delay: 4s;
}

header #img-slider img:nth-child(3) {
	animation-delay: 0;
}

header #img-slider img:nth-child(4) {
	animation-delay: 12s;
}

.home-subtitle {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
	line-height: 1.2em;
	//color: #252525;
	margin: 0;
    padding: 0;
	//text-align: left;
}

.home-title {
	margin: 0;
    padding: 0;
	position: relative;
    display: inline-block;
    margin-bottom: 36px;
	font-size: 54px;
	font-size: min(12vw, 54px);
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.home-title::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #252525;
    bottom: 0;
    left: 0;
    position: absolute;
}

.home-title::after {
    content: '';
    width: 100%;
    height: 5px;
    background-color: #252525;
    bottom: -7px;
    left: 0;
    position: absolute;
}

.center-titles {
	flex-basis: 100%;
    clear: both;
    align-self: center;
    padding-left: 4vw;
    padding-right: 4vw;
    width: calc(100% - 8vw);
	text-align: center;
}

.parallax-darker {
	color: #fff;
    background-color: #444444;
}

.parallax-darker .home-subtitle, .parallax-darker .home-title {
	color: #fff;
}

.parallax-darker .home-title::before, .parallax-darker .home-title::after {
	background: #fff;
}

.parallax-darker h5 {
	color: #ffffff;
    letter-spacing: 1px;
}

.parallax-darker a {
    color: var(--metaThemeColor);
	color: var(--metaThemeColorDarkMode);
	border-color: var(--metaThemeColor);
}

section.deal-box {
	background-color: #f4f4f4;
	padding-top: 0;
}

section.deal-box .col-md-4 {
    width: 300px;
}

section.deal-box .small-feature-icon svg.icon {
    width: 48px;
    height: 48px;
}

section#food-menu {
	padding-top: 0px;
}

section#food-menu details#menu-details {
	/*
	background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23252525' fill-opacity='0.04' fill-rule='evenodd'%3E%3Cpath d='M0 40L40 0H20L0 20M40 40V20L20 40'/%3E%3C/g%3E%3C/svg%3E");
	*/
	border-left-style: dotted;
	border-right-style: dotted;
	position: relative;
}

section#food-menu details#menu-details .menu-bg {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	height: auto;
	opacity: 0.4;
	z-index: 0;
	pointer-events: none;
	background-color: var(--metaThemeColor);
}

section#food-menu details#menu-details summary {
	z-index: 1;
}

section#food-menu details#menu-details div {
	z-index: 1;
	position: relative;
}

section#food-menu details#menu-details:not([open]) > summary::before {
    display: inline-block;
    content: "Click to open ";
	top: 0;
    left: 0;
    position: relative;
    border: 0;
    margin-right: 0.2em;
}

section#food-menu details#menu-details[open] > summary::before {
    display: inline-block;
    content: "Click to close ";
	top: 0;
    left: 0;
    position: relative;
    border: 0;
    margin-right: 0.2em;
	transform: none;
}

@media (pointer: coarse) {
	section#food-menu details#menu-details:not([open]) > summary::before {
		content: "Tap to open ";
	}

	section#food-menu details#menu-details[open] > summary::before {
		content: "Tap to close ";
	}
}

@media (pointer: fine) {
	section#food-menu details#menu-details:not([open]) > summary::before {
		content: "Click to open ";
	}

	section#food-menu details#menu-details[open] > summary::before {
		content: "Click to close ";
	}
}

section#food-menu details#menu-details[open] > summary::after {
    display: inline-block;
    content: "Close Menu";
	position: fixed;
    right: 0;
    bottom: 0;
	color: #252525;
	font-size: 20px;
}

section#food-menu details#menu-details[open] > summary:hover::after {
	color: #252525;
}

.PDFmenu {
	display: inline-block;
}

#our-menu {
	padding: 0;
    margin: 0;
	text-align: left;
    margin-top: 36px;
}

#our-menu li {
	margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 24px;
	
    width: 80%;
	width: calc(100% - 18vw);
	margin-left: auto;
	margin-right: auto;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
    row-gap: 25%;
    column-gap: 20px;	
}

#our-menu h2 {
	text-align: center;
}

#our-menu h2::before, #our-menu h2::after {
	content: "-";
	margin: 1em;
}

.no-accordion main details[open] {
	animation-name: openDown;
	animation-duration: 0.5s;
}

main details {
	transform-origin: 0 0;
	transition-property: transform;
	transition-duration: 0.5s;
	box-sizing: border-box;
	border-width: 1px;
    border-style: none;
    border-color: none;
	border-top-style: none;
	background-color: #ffffff;
}

main details[open] {
	border-style: dotted;
    border-color: rgba(0,0,0,0.2);
	border-top-style: none;
}

main details summary {
	color: #252525;
	font-size: 32px;
    font-weight: 700;
    //line-height: 1.4em;
    letter-spacing: 1px;
	text-indent: 0.3em;
	margin: 0;
    padding: 8px 24px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 24px;
	padding-right: 24px;
    text-transform: uppercase;
    cursor: pointer;
    border: 5px solid #252525;
    background: #ffffff;
	box-sizing: border-box;
	position: relative;
}

main details summary:hover, main details summary:focus {
	color: #fff;
	background: #252525;
}

main details summary::marker, main details summary::-webkit-details-marker {
  display: none;
  font-size: 0;
}
	
main details[open] > summary {
	//margin-bottom: 20px;
}

main details[open] > summary::before {
  transform: rotate(90deg);
}

main details summary::before {
  content: '';
  border-width: 0.7rem;
  border-style: solid;
  border-color: transparent transparent transparent #252525;
  position: absolute;
  top: 1.3rem;
  left: 1rem;
  transform: rotate(0);
  transform-origin: .2rem 50%;
  transition: .25s transform ease;
}

main details summary:hover::before, summary:focus::before {
  border-color: transparent transparent transparent #fff;
}

main details .content {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 2vw;
	padding-right: 2vw;
    width: calc(100% - 4vw);
	
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    row-gap: 25%;
    column-gap: 20px;
	
	justify-content: space-evenly;
    align-items: flex-start;
    align-content: flex-start;
}

main details aside[data-maybe-raw="true"] {
	font-size: 0.7em;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 2vw;
    padding-right: 2vw;
    width: calc(100% - 4vw);
}

main details aside[data-maybe-raw="true"] strong {
	font-size: 1.6em;
    font-weight: normal;
}

main details .content .menu-post {
    display: block;
    width: 48%;
    //margin-right: 4%;
    //margin-left: -4px;
    //vertical-align: top;
	margin-bottom: 24px;
	flex-grow: 1;
}

main details .content .menu-post .menu-post-img {
    display: block;
    float: left;
    position: relative;
    top: -5px;
}

main details .content .menu-post .menu-post-img img {
    border-radius: 99em;
    height: 60px;
    width: 60px;
	display: block;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 3;
}

main details .content .menu-post-desc {
	position: relative;
	
	text-align: left;
	color: #252525;
    line-height: 1.4em;
    position: relative;
    margin-left: 70px;
    padding: 0;
    display: block;
}

main details .content .menu-title, main details .content .menu-price {
    background-color: #ffffff;
    z-index: 2;
	font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
	border-radius: 4px;
    padding-left: 0.1em;
    padding-right: 0.1em;
}

main details .content .menu-title {
    position: relative;
	float: left;
    flex-grow: 1;
}

main details .content .menu-post-desc span[data-maybe-raw="true"] {
	//font-size: 1.2em;
	//font-weight: bold;
    //text-transform: uppercase;
}

main details .content .menu-dots {
    position: absolute;
    top: 14px;
	top: 0.9em;
    left: 80px;
    right: 0;
    margin: 0;
    border: 0;
    height: 5px;
    display: block;
    background: radial-gradient(#d5d5d5 40%, transparent 10%);
    background-position: 0 0;
    background-size: 4px 4px;
    background-repeat: repeat-x;
	z-index: -1;
}

main details .content .menu-price {
    display: inline-block;
}

main details .content span[itemprop="priceCurrency"][content="USD"] {
	display: inline-block;
	display: none;
}

main details .content .menu-post-desc .menu-text {
	font-size: 14px;
    font-style: italic;
	clear: both;
    flex-grow: 2;
}

main details .content .menu-post-desc aside[itemprop="offers"] {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	position: relative;
	float: right;
    flex-grow: 1;
}

main details .content .menu-post-desc .menu-badge {
	border-radius: 4px;
	//background-color: #000;
	//color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.2em;
    font-size: 0.7em;
    text-indent: 0.3em;
	margin: 0.2em;
	border-width: 0.2em;
    border-color: #000;
    border-style: solid;
}

main details .content .menu-post-desc .menu-badge[itemtype="https://schema.org/GlutenFreeDiet"] {
	background-color: #006272;
	border-color: #006272;
	color: #fff;
}

main details .content .menu-post-desc .menu-badge[itemtype="https://schema.org/VeganDiet"] {
	background-color: #017f00;
	border-color: #017f00;
	color: #fff;
}

main details .content .menu-post-desc .menu-badge[itemtype="https://schema.org/VeganDiet"]::before {
	//content: "ⓥ";
	margin: 0.2em;
}

main details .content .menu-break {
	flex-grow: 2;
    width: 100%;
    clear: both;
    min-height: 5em;
}

main section .NoticeHeadline {
	text-align: center;
    font-size: 38px;
    margin-bottom: 0;
	flex-basis: 100%;
	align-self: center;
}

/*
main details summary::before {
    content: "\f11165";
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 8px;
}

main details[open] > summary::before {
    content: "\f106";
    color: #ffffff;
}
*/
.home-features {
    background: #f4f4f4;
    padding: 54px 0;
}

.col {
	position: relative;
    min-height: 1px;
	margin: 0;
    padding: 0;
	box-sizing: border-box;
	padding-top: 2em;
	padding-left: 2vw;
    padding-right: 2vw;
    max-width: calc(100% - 4vw);
	flex-basis: 60vh;
}

#contact .col {
	flex-basis: 60vh;
}

#private-events .col {
	flex-basis: 80vh;
}

footer {
	background-color: #fff;
}

footer .alignc {
	column-gap: 24vh;
}

footer .col {
	flex-basis: 20vw;
	min-width: 230px;
}

footer #footer-logo {
	width: 20%;
    height: auto;
    min-width: 200px;
	min-width: max(4vw, 200px);
	max-width: 90%;
}

address sub, .food-menu sub {
    font-size: 11px;
}

dialog {
	transition-property: opacity;
	transition-duration: 1s;
}

dialog::backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background: rgba(0,0,0,0.50);
	animation: none;
	transition-property: opacity;
	transition-duration: 1s;
}

dialog[open]::backdrop {
	opacity: 1;
}

dialog[open][hidden]::backdrop {
	opacity: 0;
}

dialog[open] {
	opacity: 1;
}

dialog[hidden] {
	display: block;
	opacity: 0;
}

.no-dialogani dialog[open] {
	animation-name: openDown;
	animation-duration: 0.5s;
}

.no-dialogani dialog::backdrop {
	animation-name: fadeIn;
	animation-duration: 0.5s;
}

dialog.lightbox {
	border-radius: 12px;
    border: 4px solid #000;
	max-width: 86%;
	max-height: 86%;
}

dialog.lightbox::backdrop {
	background: rgba(0,0,0,0.50);
}

dialog.lightbox .close.button {
	position: absolute;
    position: fixed;
    position: sticky;
    top: 0;
    right: 0;
	float: right;
    background-color: #252525;
	background-color: rgba(37,37,37,0.75);
    color: #ffffff;
    margin: 0;

	z-index: 999;
	border-radius: 50%;
    padding: 4px;
    height: 2em;
    width: 2em;
    text-align: center;
    letter-spacing: normal;
    text-transform: none;
    font-size: 1em;
    line-height: 0.1;
	border-color: var(--metaThemeColor);
    background-color: var(--metaThemeColor);
    color: #fff;
}

dialog.lightbox .close.button:hover, dialog.lightbox .close.button:focus {
	border-color: #000;
}

.copyright {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 16px;
	display: block;
	clear: both;
	width: 100%;
	position: absolute;
	padding-bottom: 20px;
}

.copyright svg path, .copyright svg polygon, .copyright svg rect {
    fill: var(--metaThemeColor);
}

#back-to-top {

    padding: 1px;
    cursor: pointer;

	-webkit-text-stroke: 1px;
    mix-blend-mode: hard-light;

    position: relative;
    position: absolute;
    position: fixed;
	position: sticky;
    bottom: 5px;
    right: 5px;
	bottom: calc(10px + env(safe-area-inset-bottom, 0px));
	right: calc(10px + env(safe-area-inset-right, 0px));
    z-index: 10;
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
    text-decoration: none;
	font-size: 35px;
    font-weight: bolder;
    line-height: 48px;
    border-radius: 50%;
	color: #8fc7e9;
	color: var(--metaThemeColor);
    background-color: rgba(255,255,255,0.8);
    border: 1px solid var(--metaThemeColor);
	border: 1px solid rgba(57, 83, 164, 0.1);
    box-shadow: rgba(0,0,0,0.1) 3px 3px 4px;

	margin-top: 110vh;
	bottom: 0;
	bottom: calc(5px + env(safe-area-inset-bottom, 0px));
}

#back-to-top:hover, #back-to-top:focus {
    border: 1px solid var(--metaThemeColor);
}

#back-to-top:active {
    border: 1px solid var(--metaThemeColor);
    line-height: 50px;
}

.order-pricing-disclaimer {
	font-size: 11px;
}

#private-events .col, #private-events .aligncc, .thanksgiving-link, .christmas-link {
	background-color: #fff;
}

.christmas-link {
	background-color: #ff7878;
	background-image: linear-gradient(315deg, #ff7878 0%, #74d680 74%);
	background: linear-gradient(white, white) padding-box,
			linear-gradient(315deg, #ff7878 0%, #74d680 74%) border-box;
	border: 5px solid transparent;
}

.christmas-link:hover, .christmas-link:focus, .christmas-link:active {
	background: linear-gradient(315deg, #ff7878 0%, #74d680 74%);
	text-shadow: 0px 0px 2px red;
	border-color: #fff;
}

/*
   iPhone X and other devices with strange screens
*/
@supports(padding: env(safe-area-inset-top)) {
    #menu-button {
		top: calc(12px + env(safe-area-inset-top));
		left: env(safe-area-inset-left);
    }
}

/*
	Animations
*/
@media not (prefers-reduced-motion: reduce) {
	body {
		scroll-behavior: smooth;
	}

	.button, main details summary, a[class^="social-"] {
		transition-property: color, background-color, border, transform;
		transition-duration: 0.5s;
		transition-timing-function: ease-in-out;
	}

	/*
		Scroll animations
	*/
	@supports(animation-timeline: view()) {
	}

	/*
		View Transitions
	*/

	@supports(view-transition-name: logo) {
		#logo {
			view-transition-name: logo;
		}
		
		#navigation {
			view-transition-name: navigation;
		}
	}
}

/*
	PWA
*/
@media all and (display-mode: standalone) {
	html, body {
		-ms-scroll-chaining: none;
		overscroll-behavior: contain;
	}
}